/*

    FIXME this file contains:

    1. element resets that should be removed
    2. what appears to be old wrapper CSS that should be removed

*/

/* Base/Reset Styles */
* {
    margin: 0;
    padding: 0;
}
.Wr__content__content p,
.Wr__content__content ul,
.Wr__content__content ol,
.Wr__content__content dl {
    text-align: left;
    list-style: none;
}
p {
    line-height: 1.4em;
}
fieldset,
img {
    border: 0;
}
address,
caption,
cite,
code,
dfn,
em,
th,
var {
    font-style: normal;
    font-weight: normal;
}
caption {
    text-align: left;
}
h1,
h2,
h3,
h4,
h5,
h6 {
    font-weight: normal;
}
q:before,
q:after {
    content: '';
}
abbr,
acronym {
    border: 0;
    font-variant: normal;
}
sup,
sub {
    line-height: -1px;
    vertical-align: text-top;
}
sub {
    vertical-align: text-bottom;
}
/* global font color, except for form elements */
body {
    color: #333;
    font-family: Arial, Helvetica, sans-serif;
    line-height: 1;
    font-size: 11px;
}
html {
    min-height: 100% !important;
    height: auto !important;
}
input,
textarea,
select {
    color: #333;
}
table {
    border-collapse: collapse;
    border-spacing: 0;
}
pre,
code,
kbd,
samp,
tt {
    font-family: monospace;
    line-height: 99%;
}
legend {
    margin: 0;
    padding: 0;
    color: #000000;
    font-weight: normal;
}
del {
    text-decoration: line-through;
}
/* Font Sizing */
/* Base Size */
#breadCrumb,
#columnRight {
    font-size: 10px;
}
#advancedSearch,
#navColumn ul li a,
#navContent,
.productTitleBar span,
.productCopy,
#creditCardInfo p,
#nextSlideTxt,
#sliderContent p,
#sliderContent ul li,
#freeGiftWithPurchase p {
    font-size: 11px;
}
ul#mainNav li a,
#textPromo,
#navContent span {
    font-size: 12px;
}
a.blueButton {
    font-size: 13px;
}
#navColumn h4 {
    font-size: 14px;
}
#sliderContent p.slideSubTitle,
#slideCount strong {
    font-size: 15px;
}
h2 {
    font-size: 16px;
}
#creditCardInfo p span,
#sliderContent p.slideTitle {
    font-size: 18px;
}
h3 {
    font-size: 23px;
}
/* Base Links/Anchor */
a:link {
    outline: none;
    text-decoration: none;
}
a:visited {
    outline: none;
    text-decoration: none;
}
a:hover {
    outline: none;
    text-decoration: underline;
}
a:active {
    outline: none;
    text-decoration: none;
}
a:focus {
    outline: none;
    text-decoration: none;
}
:focus {
    -moz-outline-style: none;
    text-decoration: none;
    outline: none;
}
/* Common Styles */
.clearFloatNoHeight {
    clear: both;
    line-height: 0;
    height: 0;
    display: block;
    overflow: hidden;
    width: 0;
}
.clearFloat {
    clear: both;
    display: block;
}
.floatRight {
    float: right;
}
.floatLeft {
    float: left;
}
.textLeft {
    text-align: left;
}
.textRight {
    text-align: right;
}
.displayNone {
    display: none;
}
.displayBlock {
    display: block;
}
.highlightYellow {
    background-color: #FFFFCC;
}
p.last {
    margin-bottom: 0;
}
/*/* headings */
/* Common Footer Sytles */
#footer_Logo940 {
    width: 940px;
    text-align: left;
    clear: both;
    height: 56px;
    background: url(//assets.bodybuilding.com/images/FooterImages/footerLogoBg.png) top left no-repeat;
    behavior: url("../clientscript/pngFix/iepngfix.htc");
}
#bbcom_footer940 {
    width: 940px;
    background-color: #fff;
    text-align: left;
    clear: both;
}
#footer_Content {
    font-size: 11px;
    line-height: 18px;
}
#footer_Content h3 {
    font-size: 11px;
    font-weight: bold;
    color: #57595d;
}
table#footer_Sections {
    float: right;
    width: 386px;
    margin: 4px 0 6px 0;
}
table#footer_Sections td {
    vertical-align: top;
}
#footer_TagLine {
    background: url(//assets.bodybuilding.com/images/FooterImages/footerLogoTagline.png) top left no-repeat;
    height: 30px;
}
table#footer_Images {
    float: left;
    width: 370px;
    margin: 0 0 0 5px;
}
table#footer_Images td {
    vertical-align: top;
}
table#footer_Images img {
    vertical-align: top;
    margin: 0 0 0 2px;
    display: inline;
    border: none;
}
#footer_Feedback {
    width: 105px;
    color: #606266;
    padding: 0 3px 0 0;
}
#footer_Feedback a {
    line-height: 18px;
}
#footer_FollowUs {
    width: 90px;
    padding: 0 3px 0 6px;
    border-left: solid 1px #a2a3a4;
}
#footer_FollowUs table td {
    height: 25px;
    color: #606266;
    vertical-align: middle;
}
#footer_FollowUs td a img {
    margin-right: 3px;
    border: none;
}
#footer_FollowUs a:link {
    float: left;
}
#footer_Newsletter {
    width: 170px;
    padding: 0 1px 0 6px;
    border-left: solid 1px #a2a3a4;
}
#footer_Newsletter div {
    color: #9a9b9c;
}
#footer_Newsletter p {
    line-height: 14px !important;
    color: #9a9b9c;
    margin: 0;
    padding: 0;
}
#footer_TextBox {
    height: 16px;
    width: 150px;
    font-size: 10px;
    margin: 0 0 5px 0;
    vertical-align: top;
}
*//* Common Footer Styles END */
#footText {
    font-size: 12px;
    padding: 3px;
    margin: 5px;
    line-height: 20px;
    text-align: center;
}
#header {
    width: 808px;
    background: #fff url(//assets.bodybuilding.com/images/HeaderBg.png) top left repeat-x;
    height: 99px;
    margin: 0;
    padding: 0;
}
#header img.logo {
    float: left;
}
/* page structue */
#centerContent {
    z-index: 10;
    min-height: 900px; /*min-height to keep bottom bg from colliding with top bg. */
    margin:0 auto;
}
#content {
    width: 940px;
    background-color: #fff;
    text-align: left;
    border-bottom: 2px solid #9b9b9b;
    border-left: 2px solid #9b9b9b;
    border-right: 2px solid #9b9b9b;
    background-image: url(//assets.bodybuilding.com/images/contentVideosBg940.png);
    background-repeat: repeat-y;
    margin: 0 auto 15px auto;
}
#columnLeft {
    width: 808px;
    float: left;
    background-color: #fff;
}
#columnRight {
    float: left;
    width: 120px;
    color: #333 !important;
    margin-left: 6px;
    display: inline;
    line-height: 14px;
    font-size: 10px !important;
    background-color: #e9e5dd;
    text-align: left !important;
}
#logoCon {
    width: 256px;
    height: 99px;
    float: left;
}
#headerLinksCon {
    width: 360px;
    height: 99px;
    float: right;
}
#cartLinks {
    width: 310px;
    height: 32px;
    float: right;
    font-size: 11px;
    text-align: right;
    padding-right: 10px;
    padding-top: 3px;
}
#areaTitle {
    float: right;
    width: 310px;
    height: 22px;
    padding-right: 10px;
    margin-top: 7px;
    text-align: right;
}
#textPromo {
    float: right;
    width: 281px;
    font-size: 12px;
    line-height: 1.4em;
    margin: 5px 0 0 0;
    padding: 0;
}
/* #breadCrumb */
#breadCrumbBg {
    width: 807px;
    border-left: 1px solid #C1C1C1;
    border-bottom: 2px solid #C1C1C1;
    background: #F6F6F6 url(//assets.bodybuilding.com/images/breadCrumb.png) top left repeat-x;
    height: 28px;
    color: #9c9d9c;
    clear: both;
}
#breadCrumb {
    float: left;
    height: 17px;
    padding-top: 11px;
    padding-left: 10px;
    line-height: 1;
    width: 500px;
    overflow: hidden;
}
#breadCrumb a:link,
#breadCrumb a:visited,
#breadCrumb a:active {
    color: #9c9d9c;
    font-weight: bold;
    text-decoration: underline;
    font-size: 10px;
}
#breadCrumb a:hover {
    text-decoration: underline;
    color: #bbbdbb;
}
#searchBox {
    float: right;
    height: 28px;
    width: 270px;
    text-align: right;
    margin-right: 5px;
}
.searchTable {
    width: 270px;
    height: 22px;
    margin-top: 5px;
}
.searchTable td {
    vertical-align: middle;
    text-align: right;
    padding: 0;
    margin: 0;
}
/* Search Bar in Bread Crumb */
.form_no_padding {
    padding: 0;
    margin: 0;
}
.search_box_input {
    font-size: 11px;
    border: 1px solid #666666;
    padding: 0;
    margin: 0;
    width: 80px;
}
.search_box_input_header {
    font-size: 11px;
    border: 1px solid #666666;
    width: 110px;
    height: 15px;
    padding: 0;
    margin: 0;
}
/* Green Button */
.btnSearch {
    border: none;
    background: #fff url(//assets.bodybuilding.com/common/images/skins/rawberry/search-bar.png) top right no-repeat;
    width: 51px;
    height: 22px;
    cursor: pointer;
    margin-right: 5px;
}
/* #mainNav */
ul#mainNav {
    background: url(//assets.bodybuilding.com/images/mainNavBg2.png) top left no-repeat;
    width: 340px;
    height: 28px;
    float: right;
}
ul#mainNav li {
    float: left;
    text-align: center;
}
ul#mainNav li#storeBtn a {
    width: 66px;
    padding-left: 4px;
}
ul#mainNav li#superStoreBtn a {
    width: 92px;
}
ul#mainNav li#bodySpaceBtn a {
    width: 99px;
}
ul#mainNav li#forumsBtn a {
    width: 79px;
}
ul#mainNav li a,
ul#mainNav li a:link,
ul#mainNav li a:visited,
ul#mainNav li a:active {
    text-decoration: none;
    font-family: Helvetica, Arial, sans-serif;
    color: #675C53;
    font-weight: bold;
    text-align: center;
    display: block;
    line-height: 25px;
}
ul#mainNav li a:hover {
    color: #005B82;
}
/* #mainContent */
#mainContentColumn {
    width: 808px;
    float: left;
}
#rightLoginCon {
    width: 110px;
    border: solid 1px #000;
    margin-left: 4px;
}
#bodyFooterLinks p {
    font-size: 12px;
    text-align: center;
    line-height: 20px;;
    color: #FFF;
}
#bodyFooterLinks a:link,
#bodyFooterLinks a:visited,
#bodyFooterLinks a:focus,
#bodyFooterLinks a:active {
    font-size: 12px;
    color: #FFF;
    text-decoration: none;
}
#bodyFooterLinks a:hover {
    text-decoration: underline;
}
/* #Login Styles */
.redirectMain {
    background-color: #DCD8D2;
    width: 808px;
    color: #005B80;
    margin-top: 0;
}
.redirectTop {
    background: url(//assets.bodybuilding.com/images/videos/videoHeaderBg.jpg) no-repeat left top;
    width: 808px;
    height: 187px;
}
#redirectTop h1 {
    color: #FECB00;
    font-size: 36px;
    font-weight: bold;
    margin: 0 0 0 18px;
}
#redirectTop p {
    color: #FECB00;
    font-size: 14px;
    line-height: 1.1em;
    margin: 0 0 0 18px;
}
.redirectHolder {
    width: 808px;
}
.redirectLeft {
    background-color: #F4F1EB;
    width: 290px;
    height: 200px;
    float: left;
    padding: 10px;
    margin-left: 1em;
    margin-top: 2em;
    line-height: 25px;
    text-align: left;
}
.redirectRight {
    background-color: #F4F1EB;
    width: 410px;
    height: 200px;
    float: right;
    padding: 10px;
    margin-right: 1em;
    margin-top: 2em;
    line-height: 25px;
    text-align: left;
}
.redirectRight ul {
    padding: 5px;
    margin: 5px 0 0 20px;
    list-style-type: disc;
}
.redirectBar {
    background-color: #014165;
    width: 808px;
    height: 30px;
    margin-top: 260px;
}
.redirectHeader {
    color: #005B80;
    font-size: 20px;
}
.redirectSubtext {
    color: #005B80;
    font-size: 14px;
    line-height: 18px;
}
.redirectLink {
    background-color: #F4F1EB;
    color: #005B80;
    font-size: 14px;
    line-height: 18px;
    width: 230px;
    height: 50px;
    border-width: 1px 3px 3px 1px;
    border-color: #999999;
    border-style: solid;
    margin-top: 20px;
    margin-bottom: 20px;
}
.redirectLink li {
    margin-left: 25px;
    margin-top: 15px;
    list-style-image: url(//assets.bodybuilding.com/images/my/whitebox_list_arrow.gif);
}
#navbar {
    background-image: url(//assets.bodybuilding.com/images/videos/videoHeaderBg.jpg);
}
